Subject: FVWM: fvwm2 ClickToFocus (ClickToRaise?)

From: "Paul Baleme - PCD ~" <[email-masked]>
Date: Fri, 23 Aug 1996 17:23:40 -0700 (PDT)

I have ClickToFocus commented out of my .fvwmrc so
I am in focus-follows mouse mode, which is what I want.
However, I cannot figure out how to get fvwm to 
raise the window when I click on it, except by clicking
on the borders.  I want to be able to click anywhere
in a window to raise that window.  How do I do this?

-paul [email-masked]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].